package com.example.pap_teste.models;

public class Staff {
    private String name;
    private String zona;
    private String mesa;

    private String id;

    public Staff(String name, String zona, String mesa, String id) {
        this.name = name;
        this.zona = zona;
        this.mesa = mesa;
        this.id = id;
    }

    public Staff() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getZona() {
        return zona;
    }

    public void setZona(String zona) {
        this.zona = zona;
    }

    public String getMesa() {
        return mesa;
    }

    public void setMesa(String mesa) {
        this.mesa = mesa;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
